<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_ACCOUNTS_NSC_NAMSA_SUB_COMPANIES_3_FROM_NSC_NAMSA_SUB_COMPANIES_TITLE'] = 'NAMSA Subcontracting Companies';
$mod_strings['LBL_ACCOUNTS_NSC_NAMSA_SUB_COMPANIES_3_FROM_ACCOUNTS_TITLE'] = 'NAMSA Subcontracting Companies';
